use strict;
use warnings;
use ExtUtils::MakeMaker;

WriteMakefile(
    NAME                => 'Net::GlobalPOPs::MediaServicesAPI',
    AUTHOR              => 'Ivan Kohler <ivan-net-globalpops@freeside.biz>',
    VERSION_FROM        => 'lib/Net/GlobalPOPs/MediaServicesAPI.pm',
    ABSTRACT_FROM       => 'lib/Net/GlobalPOPs/MediaServicesAPI.pm',
    PL_FILES            => {},
    PREREQ_PM => {
        'Test::More'      => 0,
        'XML::Simple'     => 0,
        'XML::Writer'     => 0,
        'Data::Dumper'    => 0,
        'Net::HTTPS::Any' => 0,
    },
    dist                => { COMPRESS => 'gzip -9f', SUFFIX => 'gz', },
    clean               => { FILES => 'Net-GlobalPOPs-MediaServicesAPI-*' },
);
